//Mania skin config
ColumnLineWidth: 0,7
ColumnStart: 200
BarlineWidth: 1,2
HitPosition: 402
SpecialStyle: 0
SpecialPositionLeft: 1
UpsideDown: 0
JudgementLine: 1
ScorePosition: 325
ComboPosition: 111
FontCombo: score
LightFramePerSecond: 24
ColumnWidth: 73,73,73,73,73,73,73
ColumnLine: 0,0,0,0,0,0,0,0
//Colours
ColourBreak: 255,0,0,255
ColourHold: 255,199,51,255
ColourLight1: 181,181,181,255
ColourLight2: 46,0,255,255
ColourLight3: 181,181,181,255
ColourLight4: 255,212,0,255
ColourLight5: 181,181,181,255
ColourLight6: 46,0,255,255
ColourLight7: 181,181,181,255
//Keys
Key0: S
Key1: D
Key2: F
Key5: K
Key6: L
Key4: J
Key3: Space
